

@import url('https://fonts.googleapis.com/css?family=Alegreya:700,700i|Lora:400,700');

body {
    color: #333333;
    font-family: 'Lora', serif;
    font-size: 16px;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Alegreya', serif;
    margin: 0;
}

.clear {
    clear: both;
}

img {
    max-width: 100%;
    object-fit: cover;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 20px 0;
}

.modal-dialog {
    max-width: 800px;
}

.modal-body {
    padding: 30px;
}

.modal-content {
    border: none;
    border-radius: 0px;
}

.cafetora-overlay {
    position: relative;
}

.cafetora-overlay:before {
    background-color: #000;
    content:"";
    height:100%;
    left:0;
    opacity:0.6;
    position: absolute;
    top:0;
    width:100%;
}

.cafetora-overlay-white {
    position: relative;
}

.cafetora-overlay-white:before {
    background-color: #ffffff;
    content:"";
    height:100%;
    left:0;
    opacity:0.9;
    position: absolute;
    top:0;
    width:100%;
}

.section-heading {
    display: block;
    margin-bottom: 60px;
    text-align: center;
}

.section-heading h1 {
    font-size: 55px;
}

.section-heading.dark h1 {
    color: #ffffff;
}

.section-border {
    background: #1F23EA;
    height: 5px;
    margin: 15px auto 0;
    width: 85px;
}

.small-border {
    background: #1F23EA;
    height: 3px;
    margin: 25px 0;
    width: 45px;
}

.section-gray {
    background-color: #efefef;
}

.section-padding {
    padding: 70px 0;
}

.subtitle {
    color: #1F23EA;
    display: inline-block;
    font-family: 'Alegreya', serif;
    font-style: italic;
    font-weight: bold;
}

/*-----------------------------
2. Preloaders
-------------------------------*/
.spinner {
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
  background-color: #ffffff;
  border-radius: 100%;  
  height: 40px;
  margin: 100px auto;
  width: 40px;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

.cafetora-site-preloader-wrap {
    background: #1F23EA none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.cafetora-site-preloader-wrap .spinner {
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
}

/*-----------------------------
3. Buttons
-------------------------------*/

.cafetora-small-btn {
    -webkit-transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color;
    background: #1F23EA;
    border-radius: 0;
    border: none;
    color: #ffffff;
    margin-top: 10px;
    padding: 5px 15px;
    position: relative;
    transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: color;
}

.cafetora-small-btn:before {
  -webkit-transform-origin: 0 50%;
  -webkit-transform: scaleX(0);
  -webkit-transition-duration: 0.3s;
  -webkit-transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  background: #0B0B0B;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: 0 50%;
  transform: scaleX(0);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
}

.cafetora-small-btn:hover, .cafetora-small-btn:focus, .cafetora-small-btn:active {
  color: #ffffff;
}

.cafetora-fullwidth-btn {
    -webkit-transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    background: #1F23EA;
    border-radius: 0;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    color: #ffffff;
    overflow: hidden;
    padding: 8px 15px;
    transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: color, background-color;
    width: 100%;
}

.cafetora-fullwidth-btn:hover {
    background: #0B0B0B;
    color: #ffffff;
}

.cafetora-medium-btn {
    -webkit-transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color;
    background: #1F23EA;
    border-radius: 0;
    border: none;
    color: #ffffff;
    padding: 11px 30px;
    position: relative;
    transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: color;
}

.cafetora-medium-btn:before {
  -webkit-transform-origin: 0 50%;
  -webkit-transform: scaleX(0);
  -webkit-transition-duration: 0.3s;
  -webkit-transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  background: #ffffff;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: 0 50%;
  transform: scaleX(0);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  z-index: -1;
}

.cafetora-medium-btn:hover, .cafetora-medium-btn:focus, .cafetora-medium-btn:active {
  color: #1F23EA;
}

.cafetora-small-btn:hover:before, .cafetora-small-btn:focus:before, .cafetora-small-btn:active:before, .cafetora-medium-btn:hover:before, .cafetora-medium-btn:focus:before, .cafetora-medium-btn:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.white-btn {
    background: #ffffff;
    color: #1F23EA;
    margin-left: 10px;
}

.white-btn:before {
  background: #1F23EA;
}

.white-btn:hover, .white-btn:focus, .white-btn:active, .blog-btn:hover, .blog-btn:active, .blog-btn:focus {
  color: #ffffff;
}

.blog-btn:before {
  background: #333;
}

/*-----------------------------
4. Intro Section
-------------------------------*/

.intro {
    background-color: #373B44;
    background-image: url(assets/img/slider1.png);
    background-size: cover;
    color: #ffffff;
    display: table;
    height: 100vh;
    margin: 0;
    max-width: none;
    padding: 0 5%;
    width: 100%;
}

.intro .content {
    display: table-cell;
    vertical-align: middle;
}

.intro-heading {
  color: #ffffff;
  font-size: 55px;
  position: relative;
}

.intro-heading .text-wrapper {
  display: inline-block;
  line-height: 1em;
  padding-bottom: 0.15em;
  padding-top: 0.1em;
  position: relative;
}

.intro-heading .line {
  background-color: #ffffff;
  bottom: 0;
  height: 3px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  transform-origin: 0.5 0;
  width: 100%;
}

.intro-heading .ampersand {
  font-style: italic;
  margin-left: 10px;
  margin-right: 10px;
}

.intro-heading .letters {
  display: inline-block;
  opacity: 0;
}

.intro p {
    max-width: 590px;
}

/*-----------------------------
5. Header Section
-------------------------------*/

/* 5.1. Header and Sticky Bar */

.header-area {
    padding: 0 5%;
    background: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #efefef;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.sticky + .our-menu-block, .sticky + .cafetora-content-block {
  padding-top: 190px;
}

/* 5.2. Logo */

.logo img {
    max-width: 80px;
    padding: 0px 0;
}

.logo a {
    color: #0B0B0B;
}

.logo a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.9;
}

.logo h1 {
    display: inline-block;
    font-size: 50px;
    margin: 0;
    padding: 0px;
}

/* 5.3. Main Menu */

.main-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.main-menu li a {
    color: #333333;
    display: block;
    font-weight: 700;
    padding: 30px 15px;
    text-decoration: none;
    letter-spacing: 2px;
}

.main-menu li:hover > a {
    color: #1F23EA;
    text-decoration: none;
}

.main-menu li {
    -webkit-transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    overflow: hidden;
    position: relative;
    transform: perspective(1px) translateZ(0);
    vertical-align: middle;
}

.main-menu li:before {
  -webkit-transition-duration: 0.3s;
  -webkit-transition-property: left, right;
  -webkit-transition-timing-function: ease-out;
  background: #1F23EA;
  content: "";
  height: 4px;
  left: 51%;
  position: absolute;
  right: 51%;
  top: 0;
  transition-duration: 0.3s;
  transition-property: left, right;
  transition-timing-function: ease-out;
  z-index: -1;
}

.main-menu li:hover:before, .main-menu li:focus:before, .main-menu li:active:before, .main-menu li.active:before {
  left: 0;
  right: 0;
}

.responsive-menu-wrap {
    display: none;
}

/*-----------------------------
6. About Us Section
-------------------------------*/
.about-us-block img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    outline-offset: -12px;
    outline: 4px solid #ffffff;
    transition: all 0.3s;
    width: 100%;
}

.about-us-block img:hover {
  outline-offset: 0px;
}

.about-us-block .col-md-3 {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
}

/*-----------------------------
7. Our Menu Section
-------------------------------*/
.our-menu-block {
    background: #fff;
}

.single-menu-item {
  margin: 0 0 30px;
}

.single-menu-item h5 {
    margin-bottom: 5px;
    text-transform: capitalize;
    font-size: 18px;
}

.pricing {
    background: #1F23EA;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: 'Alegreya', serif;
    font-style: italic;
    font-weight: 400;
    padding: 7px 10px;
    font-size: 12px;
}
.pricing  a{
    color: #fff !important;
}
.single-menu-item p {
    margin: 5px 0;
}

.menu-lightbox {
    display: block;
    position: relative;
}

.menu-lightbox i.fa {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.3s ease 0s;
    color: #ffffff;
    font-size: 16px;
    left: 50%;
    line-height: 1.5;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 60%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 20px;
    z-index: -1;
}
.menu-lightbox:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.2s ease 0s;
    background: #0B0B0B none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
    visibility: hidden;
    width: 100%;
    z-index: -1;
    border-radius: 50%;
}
.menu-lightbox:hover i.fa {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    top: 50%;
    visibility: visible;
    z-index: 2;
}
.menu-lightbox:hover:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    opacity: 0.7;
    visibility: visible;
    z-index: 1;
}

.single-menu-item img {
    border-radius: 50%;
    border: 3px solid #ddd;
    width: 100%;
    height: 115px;
}

.dotsCont {
    position: relative;
    z-index: 9;
}

.our-menu-block .owl-dots.dotsCont {
    margin-top: 20px;
}

.our-menu-block .owl-theme .owl-dot {
    color: #ffffff;
    background: #0B0B0B;
    padding: 10px 40px;
    cursor: pointer;
     -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    position: relative;
}

.our-menu-block .owl-theme .owl-dot:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1F23EA;
    color: #ffffff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.our-menu-block .owl-theme .owl-dot:hover, .our-menu-block .owl-theme .owl-dot:focus, .our-menu-block .owl-theme .owl-dot:active {
    color: #ffffff;
}
.our-menu-block .owl-theme .owl-dot:hover:before, .our-menu-block .owl-theme .owl-dot:focus:before, .our-menu-block .owl-theme .owl-dot:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.our-menu-block .owl-dot.active {
    background: #1F23EA;
}

/*-----------------------------
8. Gallery Section
-------------------------------*/

.gallery-block {
    background: #0B0B0B url('assets/img/broken_noise.png') repeat scroll center; /* Background pattern from Toptal Subtle Patterns (https://www.toptal.com/designers/subtlepatterns/) */
    padding-bottom: 0;
}

.gallery-block .col-sm-3 {
    padding: 0;
}

.gallery-lightbox {
    display: block;
    position: relative;
}
.gallery-lightbox img {
    width: 100%;
}

.gallery-lightbox i.fa {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.3s ease 0s;
    color: #ffffff;
    font-size: 25px;
    left: 50%;
    line-height: 1.5;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 60%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 20px;
    z-index: -1;
}
.gallery-lightbox:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.2s ease 0s;
    background: #0B0B0B none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease 0s;
    visibility: hidden;
    width: 100%;
    z-index: -1;
}
.gallery-lightbox:hover i.fa {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    top: 50%;
    visibility: visible;
    z-index: 2;
}
.gallery-lightbox:hover:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    opacity: 0.7;
    visibility: visible;
    z-index: 1;
}

/*-----------------------------
9. Our Team Section
-------------------------------*/

.team-wrapper {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
}

.single-team-item h5, .team-single-modal h5 {
    margin-bottom: 5px;
}

.single-team-item img, .team-single-modal img {
    max-width: 100%;
    border-radius: 50%;
    border: 8px solid #ddd;
    margin-bottom: 15px;
    height: 250px;
    width: 100%;
}

.single-team-item p, .team-single-modal .top-area p {
    margin: 5px 0;
}

.team-single-modal i.fa {
    font-size: 20px;
    color: #333333;
}
.team-single-modal i.fa:hover {
    color: #1F23EA;
}

.team-single-modal ul {
    list-style: none;
    margin: 5px 0;
    padding: 0;
}
.team-single-modal ul li {
    display: inline-block;
    margin-right: 5px;
}
.team-single-modal ul li:last-child {
    margin-right: 0px;
}

/*-----------------------------
10. Video Section
-------------------------------*/

.video-section {
    background: #0B0B0B url('assets/img/video-bg.jpg') no-repeat fixed center;
    background-size: cover;
    object-fit: cover;
    color: #fff;
}

.video-section h1{
    font-size:55px;
}

.video-section p {
    margin: 5px 0 0;
}

.video-section span {
    font-style: italic;
}

.video .modal-body {
    padding: 15px;
}

.video-section .fa {
    font-size: 80px;
    color: #1F23EA;
    cursor: pointer;
    background: #efefef;
    border-radius: 50%;
    height: 81px;
    width: 81px;
    margin-bottom: 20px;
}

.video-section .fa:hover {
    color: #0B0B0B;
}

/*-----------------------------
11. Testimonial Section
-------------------------------*/
.review-stars {
    list-style: outside none none;
    margin: 10px auto 5px;
    padding: 0;
    font-size: 12px;
}

.review-stars li {
    display: inline-block;
}

.review-stars i.fa {
    color: #FFD203;
    margin: 0;
    padding: 0;
}

.circle-testimonial-item img {
    max-width: 100%;
    border-radius: 50%;
    border: 8px solid #ddd;
    margin-bottom: 15px;
}

.circle-testimonial-item p {
    margin: 5px 0;
}

.testimonial-slide-item-table {
    display: table;
    height: 100%;
    width: 100%;
}
.testimonial-slide-item-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #1F23EA;
}

/*-----------------------------
12. Blog Section
-------------------------------*/
.blog-bg-1 {
    background-image: url(assets/img/blog-bg-1.png)
}
.blog-bg-2 {
    background-image: url(assets/img/blog-bg-2.png)
}
.blog-bg-3 {
    background-image: url(assets/img/blog-bg-3.png)
}
.blog-bg-4 {
    background-image: url(assets/img/blog-bg-4.png)
}
.blog-bg-5 {
    background-image: url(assets/img/blog-bg-5.png)
}
.blog-bg-6 {
    background-image: url(assets/img/blog-bg-6.png)
}
.blog-bg-7 {
    background-image: url(assets/img/blog-bg-7.png)
}
.blog-bg-8 {
    background-image: url(assets/img/blog-bg-8.png)
}
.blog-bg-9 {
    background-image: url(assets/img/blog-bg-9.png)
}
.blog-bg-10 {
    background-image: url(assets/img/blog-bg-10.png)
}
.blog-bg-11 {
    background-image: url(assets/img/blog-bg-11.png)
}
.blog-bg-12 {
    background-image: url(assets/img/blog-bg-12.png)
}
.blog-preview {
    background-color: #ddd;
    background-position: center center;
    background-size: cover;
    height: 220px;
    margin-bottom: 20px;
}

.post-meta {
    font-size: 13px;
}
.post-meta ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.post-meta i.fa {
    margin-right: 5px;
}
.post-meta ul li:last-child {
    margin-right: 0;
}
.post-meta ul li {
    display: inline-block;
    margin-right: 10px;
}

.single-blog {
    background-color: #ffffff;
    box-shadow: -2px 0 9px -2px #dddddd;
    color: #333;
    display: block;
    padding: 15px;
    margin-bottom: 30px;
}

.single-blog h3 {
    font-size: 22px;
    margin: 0 0 10px;
}
.single-blog > p {
    margin-top: 6px;
}
.single-blog.list {
    border-bottom: 1px dotted #e0e0e0;
    box-shadow: none;
}
.single-blog:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    cursor: pointer;
    opacity: 0.9;
    color: #333;
    text-decoration: none;
}

.load-more-container .loading-content{
    display: none;
}

/* 12.1 Single Blog */

.comments-area {
    margin: 50px 0;
    border-top:1px solid #eef1f4;
    padding-top: 50px;
}
.comment-form-wrap input[type="text"],
.comment-form-wrap input[type="email"],
.comment-form-wrap input[type="tel"],
.comment-form-wrap input[type="url"],
.comment-form-wrap textarea {
    border: 1px solid #e0e0e0;
    padding: 10px;
    width: 100%;
}
.comment-form-wrap textarea {
    height: 150px;
}
.comment-form-wrap input[type="submit"] {
    background: #1F23EA none repeat scroll 0 0;
    border: medium none;
    padding: 10px 30px;
    color: #fff;
    cursor: pointer;
}
.comment-form-wrap input[type="submit"]:hover {
    background: #333;
    color: #ffffff;
}

.comment-form-wrap input:focus, .comment-form-wrap textarea:focus {
    border: 1px solid #1F23EA;
}
.comment-form-title {
    margin: 0 0 5px;
}
.comment-item {
    border-bottom: 1px solid #eef1f4;
    margin-bottom: 30px;
    padding-bottom: 25px;
}
.comment-item img {
    background: #fff;
    border-radius: 50px;
    border: 1px solid #e0e0e0;
    height: auto;
    padding: 2px;
     width: 90px;
}
.comment-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.comment-metadata h4 {
    color: #222222;
    font-size: 17px;
    font-weight: 500;
    margin: 0;
}
.comment-metadata {
    color: #a3a3a3;
    font-size: 12px;
}

.comment-metadata p {
    margin: 5px 0;
}

.comment-form-wrap p {
    margin: 10px 0;
}

.comment-reply-link a {
    text-decoration: none;
    color: #1F23EA;
}
.comment-title {
    margin: 0 0 30px;
}

.single-post .featured-image {
    float: right;
    padding: 10px 25px;
    max-width: 380px
}

.single-post .featured-image.fullwidth {
    max-width: 500px
}

.single-post img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    outline-offset: -12px;
    outline: 4px solid #ffffff;
    transition: all 0.3s;
}

.single-post img:hover {
  outline-offset: 0px;
}


.post-title-wrap {
    margin-bottom: 30px;
}

.post-title-wrap h1 {
    margin-bottom: 10px;
    font-size: 35px;
}

/* 12.2 Widgets */

h4.widget-title {
    font-size: 18px;
    margin: 0;
    padding: 20px 20px 2px;
}
.featured-blog {
    display: block;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
    padding: 15px 5px 0 20px;
}
.featured-blog:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    text-decoration: none;
}
.featured-blog h4 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 5px;
}
.featured-blog:hover h4 {
    color: #1F23EA;
}
.featured-blog img {
    float: left;
    margin-right: 15px;
}
.featured-blog p:last-child {
    margin: 0;
}
.recent_posts li span {
    color: #8d9cad;
    display: block;
    font-size: 13px;
}
.widget {
    border-bottom: 1px dotted #e0e0e0;
    line-height: 1.5;
    margin-bottom: 20px;
}
.widget a {
    color: #333;
}
.widget a:hover {
    color: #1F23EA;
}
.widget li {
    padding-bottom: 8px;
    position: relative;
}
.widget li:before {
    font-family: fontawesome;
    content: "\f105";
    left: -10px;
    position: absolute;
    top: 0;
}
.widget ul {
    margin: 0;
    padding: 20px 20px 20px 35px;
    list-style: none;
}
.widget.category_list ul {
    overflow: hidden;
}
.widget.category_list ul li {
    float: left;
    width: 50%;
}
.widget.quote-testimonial-item {
    border: 0px dotted #EAEAEA;
    padding: 1px 15px;
}
.widget.quote-testimonial-item li:before {
    content: none;
}
.widget.quote-testimonial-item ul {
    padding: 0;
}
.widget.recent_posts li {
    padding-bottom: 15px;
}
.widget.recent_posts li a:hover {
    color: #1F23EA;
    text-decoration: none;
}
.widget .single-service-item {
    margin-top: 20px;
}
.sidebar {
    border: 1px solid #e0e0e0;
    padding: 5px;
}

.quote-testimonial-item h5 span {
    display: block;
    font-size: 16px;
    margin-top: 10px;
    color: #1F23EA;
    font-family: 'Alegreya', serif;
    font-style: italic;
    font-weight: bold;
}

.quote-testimonial-item img {
    background-color: #fff;
    border: 1px solid #EAEAEA;
    border-radius:50px;
    display: block;
    height:80px;
    margin: 0 auto 20px auto;
    padding: 3px;
    width:80px;
    -moz-transition: all 0.9s;
    -webkit-transition: all 0.9s;
    transition: all 0.9s;
}
.quote-testimonial-item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/*-----------------------------
13. Booking Form Section
-------------------------------*/

.booking-block {
    background: url('assets/img/booking-bg.png') repeat scroll left top; /* Background pattern from Toptal Subtle Patterns (https://www.toptal.com/designers/subtlepatterns/) */
}

.booking-block h5 {
    margin-bottom: 30px;
}

.booking-form input[type="text"],
.booking-form input[type="email"],
.booking-form input[type="tel"] {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 7px;
    width: 100%;
}

.booking-form input:focus, .booking-form textarea:focus {
    border: 1px solid #1F23EA;
}

.booking-form textarea {
    height: 140px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 7px;
    width: 100%;
}

.booking-info .table td {
    padding: 3px 0;
}

/*-----------------------------    
14. Google Map Section
-------------------------------*/

.gmap_outer {
    overflow: hidden;
    position: relative;
}
.gmap {
    padding: 0;
    height: 400px;
}
.gmap.border {
    box-shadow: -2px 0 9px -2px #dddddd;
    padding: 8px;
}
#map1 {
    display: block;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

/*-----------------------------
15. Footer Area
-------------------------------*/
.footer-top-area {
    border-top: 1px solid  #efefef;
    border-bottom: 1px solid  #efefef;
}

.footer-top-area a {
    color: #333333;
}

.footer-contact ul {
    list-style: none;
    padding: 0;
}

.footer-contact i.fa {
    margin-right: 8px;
}

.footer-contact ul li:first-child i.fa {
    margin-right: 5px;
}

.footer-contact ul li:last-child i.fa {
    margin-right: 12px;
}

.footer-social ul {
    margin: 0;
    padding: 0;
}

.footer-social i.fa {
    font-size: 22px;
    color: #333333;
    margin-right: 5px;
}
.footer-top-area a:hover, .footer-social i.fa:hover {
    color: #1F23EA;
}
.footer-social ul li {
    display: inline-block;
    
}
.footer-social ul li:last-child {
    margin-right: 0px;
}

/* Instafeed */
#instafeed a {
    display: inline-block;
    width: 30%;
    margin-right: 3%;
}

#instafeed a:hover {
    opacity: 0.8;
}

/* Newsletter */

.newsletter-form input[type="text"],
.newsletter-form input[type="email"],
.newsletter-form input[type="tel"]
 {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 7px;
    width: 100%;
}

.newsletter-form input:focus {
    border: 1px solid #1F23EA;
}

/*-----------------------------
16. Copyright
-------------------------------*/

.footer-copyright-area {
    padding: 12px 0;
    background: #0B0B0B;
    color: #ffffff;
}

.footer-copyright-area a {
    color: #ffffff;
}

.footer-copyright-area a:hover {
    color: #1F23EA;
}

.foot-credit {
    text-align: right;
}

/* Back to Top Button */

.go-top {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 2em;
	color: #ffffff;
	display: none;
	font-size: 12px;
	padding: 1em;
	position: fixed;
	right: 2em;
	text-decoration: none;
    -webkit-transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    transition-property: color, background-color;
}

.go-top:hover {
	background-color: rgba(181, 4, 5, 1);
    color: #ffffff;
}
.align-items-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
@media(max-width:768px){
    .align-items-center{
        display: block;
    }
}

.producthome .menu-lightbox:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.2s ease 0s;
    background: #0B0B0B none repeat scroll 0 0;
    content: "";
    height: 100%;
}
.producthome .single-team-item {
    margin: 10px;
    box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 50%);
    border-radius: 5px;
    padding: 15px 10px;
}
.gallery-block img{
    height: 300px ;
}
.newsletter-form textarea{
    resize: vertical;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 7px;
    width: 100%;
}
.footer-widget span>img{
    height: 100px;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}
.footer-widget p b{
    font-weight: bold !important;
}
.accounts p{
    margin: 10px 0px !important;
}
.mt-10{
    margin-top: 20px;
}
.footerpadd{
    padding: 100px 0px 0px 0px !important;
}

.newsletter-form form{
    margin-top: 10px;
}
.menu-slider1 a{
    font-size: 13px;
}












#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 999;
  text-align: center;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  line-height: 1;
  background: #ffffff;
  text-align: right;
    float: right;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #1F23EA;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 35px 20px;
  /* font-size: 14px; */
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #1F23EA;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 38px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #1F23EA;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  /* height: 0; */
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
/* #cssmenu ul li:hover > ul > li {
  height: 32px;
} */
#cssmenu ul ul li a {
  padding: 15px 20px;
  width: 160px;
  font-size: 16px;
  background: #fff;
  text-decoration: none;
  color: #000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #fff;
  background: #1F23EA;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}

.client-slides img{
    height: 70px;
    width: auto !important;
    margin: auto;
}
.clientss{
    padding: 50px 0px;
}

.banner{
    text-align: center;
    padding: 70px 0px;
    background: url(assets/img/slider1.jpg);
    position: relative;
    color: #fff;
    z-index: 99;
}
.banner::before{
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}
.banner ul li{
    display: inline-block;
    padding: 10px 10px;
}
.banner ul{
    padding-left: 0px;
}
.banner ul li a{
    color: #fff;
}
.principles{
    padding: 50px 0px;
}
.aboutuss{
    padding: 50px 0px;
}

.contactinfo li{
    padding: 10px 0px;
}

.segment-caro .owl-nav .owl-prev{
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translate(-50%, -50%);
    outline: none;
}
.segment-caro .owl-nav .owl-next{
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translate(-50%, -50%);
    outline: none;
}
.segment-caro .owl-nav .owl-prev i{
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border-radius: 50%;
    padding: 10px 12px;
    outline: none;
}
.segment-caro .owl-nav .owl-next i{
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border-radius: 50%;
    padding: 10px 12px;
    outline: none;
}

.producthome h1 {
    margin: 15px 10px 20px;
    font-size: 30px;
}
@media (max-width:767px){
    .logo img {
        max-width: 100%;
        padding: 5px 0 !important;
        max-height: 80px;
    }.single-team-item img, .team-single-modal img {
        height: 200px;
        width: 100%;
    }.segment-caro .owl-nav .owl-next {
        position: absolute;
        right: -10px;
        top: 49%;
        transform: translate(-50%, -50%);
    }.segment-caro .owl-nav .owl-prev {
        position: absolute;
        left: 27px;
        top: 50%;
        transform: translate(-50%, -50%);
    }#cssmenu #menu-button::before {
        content: '';
        position: absolute;
        top: 40px;
        right: 0px;
        display: block;
        width: 15px;
        height: 7px;
    }#cssmenu #menu-button::after {
        content: '';
        position: absolute;
        top: 35px;
        right: 0px;
    }#cssmenu #menu-button {
        display: block;
        padding: 35px 20px;
    }#cssmenu #menu-button {
        display: block;
        padding: 35px 20px;
        position: absolute;
        top: -80px;
        right: 0px;
    }#menu-button::before{
        display: block !important;
    }#menu-button::after{
        display: block !important;
    }#cssmenu > ul > li > a {
        padding: 20px 20px;
    }.has-sub ul{
        display: block !important;
    }
    .mega-menu .menu-mobile-collapse-trigger {
        width: 25px;
        height: 31px;
        top: 15px !important;
    }.iq-footer2 .menu {
        padding-left: 20px !important;
    }.iq-re-4-mt50 {
        margin-top: 0px !important;
    }
    .pb-50 {
        padding-bottom: 30px !important;
    }
    
}
